@charset "utf-8";
/*==============================*/
/*===== DATE:2014-Sep-11 ======*/
/*==============================*/
body{
	padding:0;
	margin:0;
	font-size:13px;
	line-height:15px;
	text-align:center;
	color:#383838;
	font-family:'myriadpro-regular', Arial, Helvetica, sans-serif;
	/*background:url(images/bg.jpg) repeat;*/
}

/*==============================*/
/*=====   Common styles   ======*/
/*==============================*/
a{text-decoration:none; outline:none; color:#c60001}
a:hover{text-decoration:none}
p{padding:0; margin:0}
ul{padding:0; margin:0; list-style:none;}
*{outline:none}
img,button,.text,.submit,
.textarea{margin:0;outline:none;border:none;background:none}
header,nav,section,footer{display:block}
img{
	display:block;
	border:none;
	outline:0;
}
.clear{
	height:0;
	width:0;
	border:0;
	line-height:0;
	clear:both;
}

/*==============================*/
/*=====    All headings    =====*/
/*==============================*/
h1{
	padding:0;
	margin:0;
	font-size:24px;
	line-height:33px;
	color:#000;
	font-weight:normal;
	font-family:'myriad-prosemibold', Arial, Helvetica, sans-serif;
}
.director h1{
	padding:13px 0 7px 15px;
	font-size:18px;
	color:#fff;
	background-color:#585252;
}
.innrer-page h1{
	padding:0 12px;
	font-size:20px;
	color:#fff;
	background-color:#585252;
	line-height: 37px;
}
h2{
	padding:0 17px;
	margin:0;
	font-size:18px;
	line-height:37px;
	color:#000;
	font-weight:normal;
	background-color:#c1bebe;
	font-family:'myriadpro-regular', Arial, Helvetica, sans-serif;
}
.tabBtm h2{
	padding-right:8px;
	color:#fff;
	text-align:right;
	background-color:#585252;
}
.dirConTop h2{
	padding:0;
	margin:0;
	font-size:18px;
	line-height:21px;
	color:#716f6f;
	font-weight:normal;
	background:none;
	font-family:'myriad-prosemibold', Arial, Helvetica, sans-serif;
}
h3{
	padding:0;
	margin:0;
	font-size:16px;
	line-height:22px;
	color:#000;
	font-weight:normal;
}
.imLink h3,
/*.catagory h3{padding-left:25%}*/
h5{
	margin:0;
	font-size:18px;
	line-height:22px;
	color:#000;
	font-weight:normal;
	font-family:'myriad-prosemibold', Arial, Helvetica, sans-serif;
}
h6{
	margin:0;
	font-size:14px;
	line-height:18px;
	color:#000;
	font-weight:normal;
	font-family:'myriad-prosemibold', Arial, Helvetica, sans-serif;
}

/*-----------------------------*/
/*---- main structure  --------*/
/*-----------------------------*/
.block{
	max-width:95%;
	padding:4px 0 0;
	margin:0 auto;
	
}
#header{
	width:auto;
	padding:0;
	margin:0;
	position:relative;
	/*background-color:#AB0202;*/
}
#nav{
	padding:0;
	margin:7px 0 0;
	border-top:3px solid #22191a;
	background-color:#585252;
}
#bnrWrap{
	padding:3px 0 4px;
	margin:0;
}
#slideWrap,#slideWrap2{
	margin:0;
	position:relative;
}
#contWrap{
	width:auto;
	padding:2px 2px 10px;
	margin:0;
	text-align:left;
	overflow:hidden;
	background-color:#f4f4f4;
}
#btmCont{
	width:100%;
	padding:36px 0 26px;
	margin:0;
	text-align:left;
	overflow:hidden;
	background-color:#ebebeb;
}

/*-----------------------------*/
/*----   Header Style  --------*/
/*-----------------------------*/
.hdrTop{
	padding:0;
	margin:0;
}
.hdrLft{
	/*padding:8px 0 0 37px;*/
	margin:0;
	float:left;
}
.hdrRgt{
	width:227px;
	padding:0;
	margin:0;
	float:right;
}
.hdrLft a{display:block}
.feedBck{
	padding:0;
	margin:0;
}
.feedArrow{
	padding:0;
	margin:0;
	display:block;
	font-size:12px;
	line-height:20px;
	color:#fff;
	border:1px solid #000;
	border-top:0;
	background:#585252 url(../images/arrow.png) no-repeat right center;
}
.feedCont{
	width:86.5%;
	position:absolute;
	right:30px;
	top:-300px;
	background-color:#585252;
	border:1px solid #000;
	z-index:2;
}
.open{top:-4px}
.feedIn{
	width:71%;
	padding:30px 0 20px;
	margin:0 auto;
}
.feedLft{
	width:48.5%;
	padding:0;
	margin:0;
	float:left;
}
.feedRgt{
	width:48.5%;
	padding:0;
	margin:0;
	float:right;
}
.social{
	width:auto;
	padding:8px 0 0;
	margin:0;
	overflow:hidden;
}
.mail{background:url(../images/mail.png) no-repeat}
.facebook{background:url(../images/facebook.png) no-repeat}
.digg{background:url(../images/digg.png) no-repeat}
.twitter{background:url(../images/twitter.png) no-repeat}
.google{background:url(../images/google.png) no-repeat}
.blog{background:url(../images/blog.png) no-repeat}
.youtube{background:url(../images/youtube.png) no-repeat}
.social span{float:right}
.social a{
	margin-left:6px;
	width:26px;
	height:20px;
	float:left;
	background-size:100% 200%;
}
.search{
	padding:10px 0 0;
	margin:0;
}

/*----------- form-----------*/
.feedIn form{
	width:auto;
	padding:0;
	margin:0;
	overflow:hidden;
}
.search form{
	padding:0;
	margin:0;
	position:relative;
}

/*----------- Input-----------*/
.field1,
.feedText{
	width:89.5%;
	padding:5px 5% 4px; 
	margin:0 0 14px;
	font-size:12px;
	line-height:16px;
	color:#000;
	border:1px solid #bcbaba;
	background-color:#fff;
	font-family:'myriadpro-regular', Arial, Helvetica, sans-serif;
}
.field2{
	width:90%;
	padding:5px 5% 3px;
	margin:0;
	font-size:12px;
	line-height:16px;
	color:#fff;
	text-align:center;
	border:none;
	background-color:#D10D2E;
	font-family:'myriadpro-regular', Arial, Helvetica, sans-serif;
}
.feedText{
	height:59px; 
	resize:none
}
.newsltr label{
	padding-top:7px;
	padding-bottom:18px;
	display:block;
}
.field3{
	width:134px;
	padding:6px 5px 5px;
	margin:0 0 24px;
	color:#000;
	border:1px solid #d1d1d1;
	background-color:#e9e9e9;
	-ms-border-radius:2px;
	-o-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
.field4,
.formRgt textarea{
	width:90%;
	padding:10px 5%;
	margin:0 0 38px;
	font-size:14px;
	line-height:16px;
	color:#000;
	border:none;
	background-color:#c1bebe;
	font-family:'myriadpro-regular', Arial, Helvetica, sans-serif;
}
.formRgt textarea{ height:90px}

/*----------- submit-----------*/
.submit{
	width:117px;
	padding:6px 0 5px;
	margin:0;
	border:0;
	color:#000;
	cursor:pointer;
	background-color:#fff;
	float:right;
}
.seacchbtn{
	width:17px;
	height:16px;
	padding:0;
	margin:0;
	border:0;
	cursor:pointer;
	position:absolute;
	right:7px;
	top:4px;
	background:url(../images/search.png) no-repeat;
}
.ltrBtn,
.btn{
	width:100px;
	padding:0;
	margin:0 0 28px;
	line-height:24px;
	font-size:14px;
	color:#fff;
	cursor:pointer;
	display:block;
	border:1px solid #9d9999;
	background-color:#585252;
	font-family:'myriadpro-regular', Arial, Helvetica, sans-serif;
}
.submitBtn{
	width:100%;
	height:35px;
	padding:0;
	margin:0;
	line-height:35px;
	font-size:17px;
	color:#fff;
	cursor:pointer;
	display:block;
	border:none;
	background-color:#585252;
	font-family:'myriadpro-regular', Arial, Helvetica, sans-serif;
}

/*-------- Navigation --------*/
.mainNav{
    padding:0;
    float:left;
    width: 88%;
}
.mainNav > li{
	/*padding:0 6px;*/
    display: inline-block;
	/*margin:0;*/
	/*float:left;*/
	font-size:17px;
	line-height:36px;
	position:relative;
	text-transform:capitalize;
        text-shadow: 1px 1px 1px #000;
}
.mainNav li > a{
	color:#fff;
        display: block;
        border-right: 1px solid #22191a;
	
}
.mainNav li.subArrow > a{
	padding-right:20px;
	background:url(../images/arrow2.png) no-repeat right 14px
}
.subNavCont{
	width:250px;
	text-align:left;
	position:absolute;
	left:0;
	top:33px;
	z-index:3;
	display:none;
}
.subNavCont ul{
    width: 100%;
	padding:6px 0;
	background-color:#423e3e;
}
.subNavCont ul li{position:relative}
.innrItem{
	width:150px;
	position:absolute;
	right:-104px;
	top:0;
	opacity:0;
	transform:scale(0)
}
.subNavCont ul li{
    width: 100%!important;
	padding:0;
	margin:0;
	line-height:33px;
	background: url(../images/submenu-border.jpg) repeat-x bottom;
}
.subNavCont ul li a{
	/*padding:0 0 0 9px;*/
	margin:0;
	display:block;
        font-size: .9em;
        padding-left: 20px;
}
.subArrow3 > a{background:url(../images/arrow3.png) no-repeat right 8px}
.current{background-color:#423e3e}
a.openClose{
	display:none;
	padding-left:15px;
	font-size:18px;
	line-height:33px;
	color:#ffffff;
	text-align:left;
	border-bottom:1px solid #0e3c0d;
  	background:#ff7701 url(../images/navOpenClose-bg.png) no-repeat right center;
}

.subNavContProduct{
    text-align: right !important;
    right: 0 !important;
    left: auto !important;
}

.subNavContProduct li a{
    padding: 0 20px 0 0 !important;
}


.joinedNav > li{
    /*padding:0 6px;*/
    display: inline-block;
    /*margin:0;*/
    /*float:left;*/
    font-size:18px;
    line-height:36px;
    position:relative;
    text-transform:capitalize;
}
.joinedNav li > a{
    padding:6px 6px 6px;
    color:#fff;
    
}
.joinedNav li.subArrow > a{
    padding-right:25px;
    background:url(../images/arrow2.png) no-repeat right 14px
}

/*-----------------------------*/
/*--------   banner  ----------*/
/*-----------------------------*/
.banner{
	width:100%;
	padding:0;
	margin:0;
	overflow:hidden;
	background:#585252 url(../images/banner-loader.gif) no-repeat right center;
}
.banner ul{
	padding:0;
	margin:0;
	float:left;
}
.banner ul li{
	width:100%;
	padding:0;
	margin:0;
	position:absolute;
	left:0;
	top:0;
}
.banner ul li img{display:none}
.banner ul li img,
.slider ul li img{
	width:100%;
	display:block;
}
.slider ul li img{
    height: 140px;
}
.caption{
	width:290px;
	padding:55px 20px 36px;
	margin:0;
	position:absolute;
	right:60px;
	top:38px;
	background:url(../images/bannercap.png) repeat;
}
.caption p{
	font-size:18px;
	line-height:20px;
	color:#fff;
	font-family:'myriad-prosemibold', Arial, Helvetica, sans-serif;
}
.slider{
	width:98%;
	padding:10px 1%;
	margin:0;
	overflow:hidden;
	background-color: #d2d0d0;
}
.slider ul{
	float:left;
	background:url(../images/border.png) repeat-y left top;}
.slider ul li{
	width:200px;
	padding:0 17px;
	float:left;
	background:url(../images/border.png) repeat-y right top;
}
.pagination, .pagination2{
	width:100%;
	padding:5px 0;
	margin:0;
}
.pagination a, .pagination2 a{
	width:16px;
	height:14px;
	margin:0 5px;
	display:inline-block;
	text-indent:-500000px;
	background:url(../images/pagi2.png) no-repeat center center;
}
.pagination a.selected, .pagination2 a.selected{background:url(../images/pagi.png) no-repeat center center;}
.Btmcaption{
	height:44px;
	padding:0;
	margin:0;
	text-align:left;
	background-color:#fff;
}
.Btmcaption p{
	padding:5px 7px;
	font-size:16px;
	line-height:17px;
	color:#504e4e;
}
.simgBtm{
	height:22px;
	padding:4px 0;
	margin:0;
	font-size:14px;
	line-height:23px;
	color:#fff;
	text-align:center;
	display:block;
	background-color:#a4a4a4;
        font-weight: bold;
}
.simgBtm a{color: #fff !important; text-shadow: 1px 1px 1px #000;}
.prev, .prev2{
	left:7px;
}
.next, .next2{
	right:7px;
}
.prev:hover, .prev2:hover{
	background:url(../images/prev.png) no-repeat center left;
}
.next:hover, .next2:hover{
	background:url(../images/next.png) no-repeat center right;
}
.prev, 
.next,
.prev2, 
.next2{
	width: 115px;
    height: 132px;
	position:absolute;
	top:0;
	z-index:2;
	background-size:100% 100%;
}

/*-----------------------------*/
/*-------   Container  --------*/
/*-----------------------------*/
.contLft{
	width:77.5%;
	padding:0;
	margin:0;
	float:left;
}
.innrer-page .contLft{width:100%}
.lftCont{
	width:23.5%;
	padding:0;
	margin:0;
	float:left;
}
.innrer-page .lftCont{width:23.5%}
.midCont{
	width:73.7%;
	padding:0%;
	margin:0;
	float:right;
}
.innrer-page .midCont{width:75%}
.rgtCont{
	width:20.6%;
	padding:0;
	margin:0;
	float:right;
}
ul.lftMenu{
	padding:3px 0 4px;
}
ul.lftMenu li{
	padding:0;
	line-height:18px;
}
ul.lftMenu li a{
	padding:6px 0 6px 17px;
	color:#000;
	display:block;
	border-bottom:2px solid #fff;
	background-color:#fdd2dc;
	text-transform:uppercase;
}
.calendar{
	padding:3px 0 0;
	margin:0;
}
.calendar img{width:100%}
.tabContaier{
	padding:0;
	margin:0;
}
ul.tabBtn{
	width:100%;
	padding-bottom:1px;
	overflow:hidden;
}
ul.tabBtn li{
	width:50%;
	padding:0;
	margin:0;
	font-size:18px;
	line-height:22px;
	text-align:center;
	float:left;
}
ul.tabBtn li a{
	padding:6px 0;
	color:#fff;
	display:block;
	background-color:#D10D2E;
	text-transform: uppercase;
}
ul.tabBtn li.selected a{
	color:#fff;
	background-color:#585252;
}
.tabIn{
	padding:0 0 35px 4px;
	margin:0;
}
.date{
	padding-bottom:12px;
	margin:0;
	color:#454242;
	display:block;
}
ul.newsCont{
	border:1px solid #e0e0e0;
	background-color:#fff;
	-o-box-shadow: 0 0 2px 2px #e8e8e8;
	-ms-box-shadow: 0 0 2px 2px #e8e8e8;
	-webkit-box-shadow: 0 0 2px 2px #e8e8e8;
	box-shadow: 0 0 2px 2px #e8e8e8;
}
ul.newsCont li{
	width:100%;
	min-height:54px;
	padding:11px 0;
	margin:0;
	float:left;
	border-bottom:1px solid #e0e0e0;
	-o-box-shadow: 0 0 1px 1px #e8e8e8;
	-ms-box-shadow: 0 0 1px 1px #e8e8e8;
	-webkit-box-shadow: 0 0 1px 1px #e8e8e8;
	box-shadow: 0 0 1px 1px #e8e8e8;
}
.nwsLft{
	width:26%;
	padding:0;
	margin:0;
	float:left;
	text-align:center;
}
.nwsRgt{
	width:70%;
	padding:0 2% 0 0;
	margin:0;
	float:right;
}
.nwsLft img{display:inline-block}
.nwsLft span{display:block}
.tabBtm{
	padding:6px 0 0;
	margin:0;
}
.tabBtm p{
	padding:7px 0 14px;
	text-align:justify;
}
.midIn{
	padding:0;
	margin:0;
}
.midIn p{
	padding:11px 0;
	text-align:justify;
}
.more{
	padding-bottom:14px;
	text-align:right;
	display:block;
	font-family:'myriad-prosemibold', Arial, Helvetica, sans-serif;
}
.more a{color:#ff7701}
.director{
	padding:0;
	margin:0;
}
.directorIn{
	width:auto;
	padding:13px 0 5px;
	margin:0;
	overflow:hidden;
}
.directorLft{
	width:68.7%;
	padding:10px 2.3% 0;
	margin:0;
	float:left;
	background-color:#d5d5d5;
}
.directorRgt{
	width:24.9%;
	padding:0;
	margin:0;
	float:right;
}
.directorLft p{
	padding:0 0 9px;
	text-align:justify;
}
.directorLft p i{
	color:#000;
	font-family:'myriad-prosemibold', Arial, Helvetica, sans-serif;
}
.directorRgt img{ width:100%}
.glry{
	width:95%;
	padding:10px 2.5% 10px;
	margin:0;
	overflow:hidden;
	background-color:#585252;
}
.glry ul{
	padding:0;
	margin:0;
	float:left;
}
.glry li{
	width:133px;
	padding:0 7px;
	margin:0;
	float:left;
}
.glry li img{width:100%}
.btmpagination{
	width:100%;
	padding-top:10bpx;
	text-align:center;
	float:left;
}
.btmpagination a{
	width:10px;
	height:10px;
	margin:0 5px;
	text-indent:-500000px;
	display:inline-block;
	background:url(../images/btmpagination.png) no-repeat center center;
}
.btmpagination a.selected{
	background:none;
	background-color:#ff7701;
}
.newsltr{
	width:24.3%;
	padding:0 0 0 4%;
	margin:0;
	float:left;
}
.btn{
	margin-top:9px;
	text-align:center;
	display:block;
}
.catagory .btn{margin-left:25%}
.catagory{
	width:41%;
	min-height:165px;
	padding:0;
	margin:0;
	float:left;
}
ul.btmList{
	border-left:1px solid #aaa;
	padding:10px 0 0 5%;
}
ul.btmList li{ line-height:20px;}
ul.btmList li span{ font-weight:bold; }
.imLink ul.btmList li{
	line-height:25px;
	font-size:16px;
}
ul.btmList li a{color:chocolate;}
ul.btmList li a img{
	float:left; 
	padding-right:9px;
	padding-top:2px;
}
.imLink{
	width:29%;
	padding:0;
	margin:0;
	float:left;
}
.hotline h3{
	/*position:relative;*/
	padding-top:15px;
    display: inline-block;
    font-size: 18px;
}
.hotline a{
	padding-left:3%;
    font-size: 18px;
	color:crimson!important;
}

/*--------inner-pages---------*/
.mapWrap{
	padding:0;
	margin:0;
}
.map{
	width:100%;
	height:206px;
	padding:11px 0 30px;
	margin:0;
}
.formWrap{
	padding:0;
	margin:0;
}
.formWrap form{
	width:auto;
	padding:27px 0 0;
	margin:0;
	overflow:hidden;
}
.formLft{
	width:42.5%;
	padding:0;
	margin:0;
	float:left;
}
.formRgt{
	width:54%;
	padding:0;
	margin:0;
	float:right;
}
.contactBtm{
	width:auto;
	padding:0;
	margin:0;
	overflow:hidden;
}
.contactLft{
	width:42.5%;
	padding:0;
	margin:0;
	float:left;
}
.contactRgt{
	width:54%;
	padding:0;
	margin:0;
	text-align:right;
	float:right;
}
address{
	padding:16px 0 0;
	margin:0;
	font-style:normal;
}
.phone{
	padding-top:47px;
	display:block;
	color:#000;
}
.mailto{color:#555453}
.contactLft p{
	padding:30px 0 0;
}
.contactRgt p{
	padding:30px 0 0;
	text-align:right;
}
ul.hour{
	width:auto;
	padding-top:16px;
	padding-left:20px;
	overflow:hidden;
}
ul.hour li{
	width:100%;
	padding:0;
	margin:0;
	text-align:right;
	float:left;
}
ul.hour li span{float:left}
.singleCont{
	width:auto;
	padding:0 0 0;
	margin:0;
	overflow:hidden;
}
.rgtImg{
	padding-left:6px;
	margin:0;
	float:right;
}
.singleCont p{padding-bottom:12px;}
.lftImg{
	padding-right:6px;
	float:left;
}
.dirCont{
	width:auto;
	padding:11px 0;
	margin:0;
	border-bottom:2px solid #d7d7d7;
	overflow:hidden;
}
.lftCont h2{
	text-transform:uppercase;
}
.dirContLft{
	width:21.3%;
	padding:0;
	margin:0;
	float:left;
}
.dirContRgt{
	width:75.2%;
	padding:0 0 0 3.5%;
	margin:0;
	float:left;
}
.dirContRgt p{padding:0}
.dirContLft img{width:100%}
.dirConTop{padding:0 0 15px}
.dirConTop span{display:block}
.dirConTop a{color:#716f6f}
.hotline a.goTop{
	width:40px;
	height:40px;
	position:absolute;
	right:20px;
	bottom:-30px;
	background:url(../images/gotop.png) no-repeat;
}

.project{
	padding:0;
	margin:0;
}
.project strong{
	padding:8px 0;
	margin:0;
	line-height:18px;
	font-size:17px;
	color:#716f6f;
	display:block;
	font-family:'myriad-prosemibold';
	border-bottom:1px solid #8b8a8a;
}
.project strong a{color:#716f6f}
.projectTop{
	padding:0;
	margin:0;
}
.projectInfo{
	padding:8px 0 0;
	margin:0;
}
.projectInfo span,
.projectInfo a{
	padding:0 22px;
	font-size:15px;
	line-height:22px;
	display:inline-block;
	color:#716f6f;
}
.drctorImg{background:url(../images/dirImg.png) no-repeat left center}
.phn{background:url(../images/phn.png) no-repeat left center}
.location{background:url(../images/location.png) no-repeat left center}
.projectInfo a.mailgo{
	padding-left:34px;
	background:url(../images/mailbg.png) no-repeat left center;
}
.dirDtls{
	padding:0;
	margin:0;
	border-bottom:1px solid #d7d7d7;
	clear:both;
	padding: 8px;
}
.projectInfo ul{
	padding:10px 0 0;
	width:400px;
	margin-left:30px;
	float:left;
}
.projectInfo ul li{
	padding:0;
	margin:0;
	font-size:15px;
	line-height:16px;
}
.projectInfo ul li span{
	width:20%;
	padding:0;
	display:inline-block;
	
}


/*-----------------------------*/
/*----   Footr  --------*/
/*-----------------------------*/
#footer{
	padding:17px 0 13px;
	margin:0;
	text-align:center;
	background-color:#000;
}
.ctrCont{
	width:100%;
	padding:0;
	margin:0 auto;
	overflow:hidden;
}
.ctrCont ul{padding-bottom:7px}
.ctrCont ul li{
	padding:0 7px;
	display:inline;
}
.ctrCont ul li a{
	color:#fff;
}
#footer p{color:#ff7701}

/*-----------------------------*/
/*----   All Hover  --------*/
/*-----------------------------*/
.project strong a:hover{color:#e66f08}
.btn:hover,
.ltrBtn:hover,
.submitBtn:hover,
.submit:hover{background-color:#ff7701; color:#fff}
ul.btmList li a:hover,
.more a:hover{text-decoration:underline}
.seacchbtn:hover,
.social a:hover{background-position:left bottom}
ul.mainNav li a:hover{background-color:#423e3e}
.mainNav li > a:hover{background-color:#125119/*url(images/subnavHover.png) repeat*/}
ul.lftMenu li a:hover{color:#fff; background-color:#E00707}
.ctrCont ul li a:hover{color:#ff7701}
.mailto:hover,
.dirConTop a:hover,
.hotline a:hover{color:#ff7701}
.feedCont,
.social a,
.innrItem{
	transition:all 700ms;
	-o-transition:all 700ms;
	-ms-transition:all 700ms;
	-webkit-transition:all 700ms;
}

/*-----------------------------*/
/*----   Product  --------*/
/*-----------------------------*/
.product{
	position:relative;

}
.item{
	width:200px;
	border:1px solid #c4c4c4;
	height:150px;
	overflow:hidden;
	padding:5px;
	margin:5px;
	float:left;
	position:relative;
}
.itemtitle{
	width:190px;
	padding:5px;
	position:absolute;
	bottom:0;
	z-index:100;
	background-color:#CCCCCC;
	opacity:0.8;
	color:#000;
	text-align:center;
        line-height: 20px;
        font-weight: bold;
	}
.itemtitle .itemdet{ font-size:11px;}

.partners{
    background-color: #373737;
}
.partners ul{
    background: none;
}
.partners ul li{
    width: 150px !important; 
    padding: 0 8px;
    background: none;
}
.partners ul li img{
    height: 100px !important;
}
.ftrLogo img{
    width: 108px;
    float: right;
    margin: -13px 20px 0 0;

}

.nodeattachments li{
    width: 80%;
    font-size: 16px;
    line-height: 35px;
    color: #000;
    border-bottom: 1px dashed #000;
}
.nodeattachments li a{
    float: right;
}

.nodeattachments{padding-top:10px}
.nodeattachments{line-height:57px}
.nodeattachments li span{color:black; display:block; float:left; margin-right:15px}
.nodeattachments li a{color:black;}
.nodeattachments li :hover{color:#009933}
.node-body img{
    max-width:98%;
    height:auto;
}
.featured{height:170px}

ul.gallery{width:100%; overflow:hidden}
ul.gallery li{
    width:171px;
    float:left;
    padding:1.176em 0 0;
    margin:0 20px 0 0;
}
ul.gallery li a{
    width:100%;
    padding:0.529em 6px 0.294em;
    display:block;
    background-color:#e7e7e7;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#e7e7e7), to(#ffffff));
    background-image: -moz-linear-gradient(top, #e7e7e7 0%, #ffffff 100%);
    background-image: -o-linear-gradient(top, #e7e7e7 0%, #ffffff 100%);
    background-image: -ms-linear-gradient(top, #e7e7e7 0%, #ffffff 100%);
    background-image: linear-gradient(top, #e7e7e7 0%, #ffffff 100%);
    background-repeat:no-repeat;
    border:1px solid #e8e8e8;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
    -moz-border-radius:10px; -webkit-border-radius:10px; -o-border-radius:10px; border-radius:10px;
}
ul.gallery li a span{
    width:127px;
    height:71px;
    padding:20px 14px;
    display:block;
    margin:0 auto;
    background:url(../images/galleryBg.png) no-repeat;
}
ul.gallery li a span img{display:block; width:100%; height:100%}
ul.gallery li a big{
    width:100%;
    padding:0.375em 0 0;
    margin:0.438em 0 0;
    display:block;
    overflow:hidden;
    background:url(../images/bg4.png) no-repeat center top;
    font-size:0.941em;
    line-height:1.688em;
    color:#f19300;
}
ul.gallery li a big em{
    width:36px;
    float:right;
    color:#fff;
    font-style:normal;
    text-align:center;
    background:#f19300;
    -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; border-radius:5px;
}
/*============*/
ul.galleryIn{
    width:100%;
    padding:1.118em 0 0;
    overflow:hidden;
}
ul.galleryIn li{
    width:20%;
    float:left;
}
ul.galleryIn li a{
    display:block;
    width:100%;
    padding:4px;
    position:relative;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
    border:1px solid #e8e8e8;
}
ul.galleryIn li a img{display:block; width:100%}
ul.galleryIn li a span{
    display:block;
    width:19px;
    height:19px;
    display:block;
    background:url(../images/zoomer.gif) no-repeat;
    position:absolute;
    right:4px;
    bottom:4px;
}



